Bug 1011120 - Please include an AppData file
Please include an AppData file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
20
Unspecified All
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 12:11 EDT by Richard Hughes
Modified: 2013-10-03 21:56 EDT (History)
11 users (show)

See Also:
Fixed In Version: virt-manager-0.10.0-3.gita2e52067.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 21:56:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2013-09-23 12:11:29 EDT
Description of problem:

Please ship an AppData file for virt-manager. In the gnome-software center we use it to show details about the application, and to help new users install applications that are useful. See http://people.freedesktop.org/~hughsient/appdata/ for more details. Without an AppData file virt-manager looks very empty in Fedora 20. For Fedora 22 we'll not be showing applications without AppData, so long term we'll need to do this anyway if virt-manager wants to be shown in the application installer.

Thanks,

Richard.
Comment 1 Cole Robinson 2013-09-24 08:39:44 EDT
Thanks for the report, fixed upstream now
Comment 2 Fedora Update System 2013-09-24 11:15:33 EDT
virt-manager-0.10.0-3.gita2e52067.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/virt-manager-0.10.0-3.gita2e52067.fc20
Comment 3 Fedora Update System 2013-09-26 02:13:51 EDT
Package virt-manager-0.10.0-3.gita2e52067.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-0.10.0-3.gita2e52067.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17628/virt-manager-0.10.0-3.gita2e52067.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-03 21:56:56 EDT
virt-manager-0.10.0-3.gita2e52067.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.